@font-face {
    font-family: "Undertale";
    src: url("https://static.tumblr.com/sm3dbzw/GgHphhpql/determinationsansweb.woff");
}

body {
background: #2c1708;
margin: 0;
font-family: Arial;
font-size: 12px;
color: #FFF;
}

#main {
position: absolute;
left: 0px;
}

#nav {
left: 30px;
top: 170px;
position: absolute;
}

#nav li {
width: 130px;
text-align: right;
margin: 1px;
padding: 5px;
list-style-type: none;
font-size: 18px;
text-decoration: none;
font-family: "Undertale";
}

#nav a {
text-decoration: none;
color: #c08226;
}

#nav a:hover {
color: #854a1d;
}

#content {
position: absolute;
left: 200px;
top: 120px;
width: 500px;
padding: 10px;
}

h1, h2 {
color: #854a1d;
font-family: DotumChe;
}

b, strong, i, em {
text-transform: uppercase;
}

#content a {
color: #854a1d;
text-decoration: none;
}

#content a:hover {
color: #4a290b;
}

#table {
width: 500px;
padding: 0px;
overflow: hidden;
margin: 0 auto;
text-align: center;
}

#td {
width: 33%;
font-size: 12px;
text-transform: uppercase;
line-height: 12px;
}

#td b {
font-size: 18px;
font-family: DotumChe;
line-height: 24px;
color: #c08226;
}

select, input {
width: 250px;
border: 1px solid #854a1d;
background-color: #2c1708;
color: #FFF;
font-family: Arial;
text-indent: 5px;
font-size: 12px;
}

input[type=password] {
width: 122px;
}

input[type=reset] {
width: 97px;
}

input[type=radio], input[type=checkbox], input[type=submit] {
width: auto;
}

.codesort li {
display: table-cell;
padding: 10px;
}

.codesort p {
width: 430px;
margin: 0 auto;
padding: 10px;
text-align: center;
}

.codesort ul {
list-style-type: none;
display: table;
width: 400px;
position: relative;
top: -35px;
padding: 5px;
font-family: DotumChe;
font-size: 12px;
margin: 0 auto;
padding-top: 20px;
margin-bottom: -25px;
}

.codesort img {
text-align: center;
margin: 0 auto;
}